/*     169189 : 이미지 (비율형)      */
.img_ratio__169189__ {max-width:100%;vertical-align:top}
.img_ratio__169189__ * {box-sizing:border-box}
.img_ratio__169189__ a {display:block;vertical-align:top}
.img_ratio__169189__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__169189__ img {width:auto}
}

/*     169190 : 타이틀 텍스트      */
.title__169190__ {font-size:0}
.title__169190__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169190__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__169190__.style_top p {padding-top:10px}
.title__169190__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__169190__.style_right p {padding-right:14px}
.title__169190__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__169190__.style_bottom p {padding-bottom:12px}
.title__169190__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__169190__.style_left p {padding-left:14px}
.title__169190__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__169190__.style_circle1 p {padding-left:18px}
.title__169190__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169190__.style_circle2 p {padding-left:18px}
.title__169190__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169190__ p {font-size:30px}
	.title__169190__.style_top p:before {width:30px}
	.title__169190__.style_right p:before {height:30px}
	.title__169190__.style_bottom p:before {width:30px}
	.title__169190__.style_left p:before {height:30px}
}

/*     169192 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__169192__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__169192__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__169192__ ul li:first-child {margin-top:0}
.text_list__169192__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__169192__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__169192__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__169192__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__169192__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__169192__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__169192__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__169192__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__169192__ ul li {font-size:15px}
}

/*     149324 : 타이틀 텍스트      */
.title__149324__ {font-size:0}
.title__149324__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149324__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149324__.style_top p {padding-top:10px}
.title__149324__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149324__.style_right p {padding-right:14px}
.title__149324__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149324__.style_bottom p {padding-bottom:12px}
.title__149324__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149324__.style_left p {padding-left:14px}
.title__149324__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149324__.style_circle1 p {padding-left:18px}
.title__149324__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149324__.style_circle2 p {padding-left:18px}
.title__149324__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149324__ p {font-size:30px}
	.title__149324__.style_top p:before {width:30px}
	.title__149324__.style_right p:before {height:30px}
	.title__149324__.style_bottom p:before {width:30px}
	.title__149324__.style_left p:before {height:30px}
}

/*     149325 : 장문 텍스트      */
.textarea__149325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149325__ p {font-size:15px}
}

/*     149323 : 이미지      */
.img__149323__ {max-width:100%}
.img__149323__ * {box-sizing:border-box}
.img__149323__ a {display:block;vertical-align:top}
.img__149323__ img {width:px;vertical-align:top}

/*     149326 : 타이틀 텍스트      */
.title__149326__ {font-size:0}
.title__149326__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149326__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149326__.style_top p {padding-top:10px}
.title__149326__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149326__.style_right p {padding-right:14px}
.title__149326__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149326__.style_bottom p {padding-bottom:12px}
.title__149326__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149326__.style_left p {padding-left:14px}
.title__149326__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149326__.style_circle1 p {padding-left:18px}
.title__149326__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149326__.style_circle2 p {padding-left:18px}
.title__149326__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149326__ p {font-size:20px}
	.title__149326__.style_top p:before {width:20px}
	.title__149326__.style_right p:before {height:20px}
	.title__149326__.style_bottom p:before {width:20px}
	.title__149326__.style_left p:before {height:20px}
}

/*     149327 : 장문 텍스트      */
.textarea__149327__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149327__ p {font-size:15px}
}

/*     149328 : 타이틀 텍스트      */
.title__149328__ {font-size:0}
.title__149328__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149328__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149328__.style_top p {padding-top:10px}
.title__149328__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149328__.style_right p {padding-right:14px}
.title__149328__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149328__.style_bottom p {padding-bottom:12px}
.title__149328__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149328__.style_left p {padding-left:14px}
.title__149328__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149328__.style_circle1 p {padding-left:18px}
.title__149328__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149328__.style_circle2 p {padding-left:18px}
.title__149328__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149328__ p {font-size:20px}
	.title__149328__.style_top p:before {width:20px}
	.title__149328__.style_right p:before {height:20px}
	.title__149328__.style_bottom p:before {width:20px}
	.title__149328__.style_left p:before {height:20px}
}

/*     149329 : 장문 텍스트      */
.textarea__149329__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149329__ p {font-size:15px}
}

/*     149330 : 타이틀 텍스트      */
.title__149330__ {font-size:0}
.title__149330__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149330__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149330__.style_top p {padding-top:10px}
.title__149330__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149330__.style_right p {padding-right:14px}
.title__149330__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149330__.style_bottom p {padding-bottom:12px}
.title__149330__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149330__.style_left p {padding-left:14px}
.title__149330__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149330__.style_circle1 p {padding-left:18px}
.title__149330__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149330__.style_circle2 p {padding-left:18px}
.title__149330__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149330__ p {font-size:20px}
	.title__149330__.style_top p:before {width:20px}
	.title__149330__.style_right p:before {height:20px}
	.title__149330__.style_bottom p:before {width:20px}
	.title__149330__.style_left p:before {height:20px}
}

/*     149337 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149337__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149337__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149337__ ul li:first-child {margin-top:0}
.text_list__149337__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__149337__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__149337__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149337__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149337__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149337__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149337__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149337__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149337__ ul li {font-size:15px}
}

/*     149332 : 타이틀 텍스트      */
.title__149332__ {font-size:0}
.title__149332__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149332__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149332__.style_top p {padding-top:10px}
.title__149332__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149332__.style_right p {padding-right:14px}
.title__149332__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149332__.style_bottom p {padding-bottom:12px}
.title__149332__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149332__.style_left p {padding-left:14px}
.title__149332__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149332__.style_circle1 p {padding-left:18px}
.title__149332__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149332__.style_circle2 p {padding-left:18px}
.title__149332__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149332__ p {font-size:20px}
	.title__149332__.style_top p:before {width:20px}
	.title__149332__.style_right p:before {height:20px}
	.title__149332__.style_bottom p:before {width:20px}
	.title__149332__.style_left p:before {height:20px}
}

/*     149339 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149339__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149339__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149339__ ul li:first-child {margin-top:0}
.text_list__149339__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__149339__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__149339__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149339__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149339__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149339__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149339__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149339__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149339__ ul li {font-size:15px}
}

/*     149338 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149338__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149338__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149338__ ul li:first-child {margin-top:0}
.text_list__149338__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__149338__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__149338__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149338__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149338__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149338__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149338__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149338__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149338__ ul li {font-size:15px}
}

